@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Acme);

/* .mov-topimg
================================================== */
.mov-topimg {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 500px;
  overflow:hidden;
}

@media screen and (max-width: 810px) {
.mov-topimg {
  min-height: initial;
  height: 650px;
}
}

@media screen and (max-width: 568px) {
.mov-topimg {
  height: 350px;
}
}

.mov-topimg img {
  width:100%;
  height:auto;
}


#vdo {
  width: 100%;
  height: auto;
  margin:auto;
}

@media screen and (max-width: 810px) {
#vdo {
  width: 120%;
  margin:0 0 0 -10%;
}
}


@media screen and (max-width: 568px) {
#vdo {
  width: 140%;
  margin:0 0 0 -20%;
}
}

#video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width:100%;
  height:100%;
  z-index:1;
  display:block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/topimg.jpg);
}

#player {
  width: 100%;
  height: auto;
  margin:-3.5% auto 0;
  transition: .5s;
}

@media screen and (max-width: 1900px) {
#player {
  margin:auto;
}
}

@media screen and (max-width: 810px) {
#player {
  width: 120%;
  margin:0 0 0 -10%;
}
}

@media screen and (max-width: 568px) {
#player {
  width: 140%;
  margin:0 0 0 -20%;
}
}

/* .sub-contents
================================================== */
.sub-contents {
  width: 100%;
  margin:0 auto 5%;
  padding:1% 2%;
  box-sizing: border-box;
}

@media screen and (max-width: 568px) {
.sub-contents {
  padding:0 2%;
}
}

.topics-contents {
  width: 100%;
  margin:0 auto;
  padding:3% 2% 0;
  box-sizing: border-box;
  background:#F8F8F0;
}

@media screen and (max-width: 568px) {
.topics-contents{
}
}

/* .rental-top
================================================== */
.rental-top{
  width: 100%;
  box-sizing: border-box;
  padding:1.5% 2% 5%;
  text-align: center;
}

@media screen and (max-width: 818px) {
.rental-top{
  padding:3% 0 5%;
}
}

@media screen and (max-width: 568px) {
.rental-top{
  padding:5% 0 10%;
}
}

.rental-top h2{
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1.5em;
  color:#6A6A36;
  line-height:2;
  letter-spacing: 0.03em;
  margin:1% 0 2%;
}

@media screen and (max-width: 810px) {
.rental-top h2{
  line-height:1.8;
}
}

@media screen and (max-width: 568px) {
.rental-top h2{
  font-size:1.2em;
}
}

@media screen and (max-width: 325px) {
.rental-top h2{
  font-size:1.15em;
  letter-spacing: 0em;
}
}

.rental-top .tp-ttl{
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:400;
  font-size:1.3em;
  color:#6A6A36;
  line-height:2;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 810px) {
.rental-top .tp-ttl{
  font-size:1.15em;
  letter-spacing: 0.05em;
  line-height:1.8;
}
}

@media screen and (max-width: 568px) {
.rental-top .tp-ttl{
  font-size:1em;
}
}

@media screen and (max-width: 325px) {
.rental-top .tp-ttl{
  font-size:1em;
  letter-spacing: 0em;
}
}

/* .sub-top
================================================== */
.sub-top {
  width: 100%;
  padding:0 0;
}


@media screen and (max-width: 568px) {
.sub-top {
  width: 100%;
}
}

.sub-title {
  width: 100%;
  text-align: center;
  margin:0 auto 1%;
}

.sub-title p{
  font-family: 'Arial Black','Arial-BoldMT', sans-serif;
  letter-spacing:.01em;
  font-weight:500;
  text-transform: uppercase;
  font-size:2em;
  line-height:1;
  color:#FFD900;
  margin-bottom:5px;
}

@media screen and (max-width: 568px) {
.sub-title p{
  font-size:1.5em;
  margin-bottom:3px;
}
}

.sub-title h3{
  color:#6A6A36;
  font-size:1.8em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  letter-spacing: 0.05em;
  margin-bottom:12px;
}

@media screen and (max-width: 568px) {
.sub-title h3{
  font-size:1.45em;
  margin-bottom:5px;
}
}

.udln{
  border-bottom:1px solid #B5B5B5;
  height:1px;
  width:70px;
  margin: 0 auto;
}


@media screen and (max-width: 568px) {
.udln{
  margin: 0 auto 15px;
}
}

/* .car-lst
================================================== */
.car-lst {
  display:block;
  width: 100%;
  margin:0;
  text-align: center;
}

.car-lst li{
  width: 47%;
  margin:1.5%;
  display:inline-block;
  vertical-align: top;
  position: relative;
}

@media screen and (max-width: 810px) {
.car-lst li{
  width: 50%;
  margin:0;
  padding:5% 3% 3%;
}
}

@media screen and (max-width: 568px) {
.car-lst li{
  width: 100%;
  display:block;
  margin:0 0 5%;
  box-sizing: border-box;
  padding:2.5% 5% 5%;
}
}

.car-lst li img{
  width: 100%;
  height:auto;
  margin:0 auto 15px;
}

.car-lst li a:hover img {
  opacity: 0.7;
}

.ce-name{
  font-family: 'Arial Black','Arial-BoldMT', sans-serif;
  letter-spacing:.01em;
  font-weight:500;
  text-transform: uppercase;
  font-size:1.3em;
  line-height:1;
  color:#FFD900;
  margin-bottom:5px;
}

@media screen and (max-width: 810px) {
.ce-name{
  font-size:1.2em;
}
}

.cj-name{
  color:#6A6A36;
  font-size:1.65em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  margin-bottom:3px;
}

@media only screen and  (max-width: 810px) {
.cj-name{
  font-size:1.45em;
}
}

@media only screen and  (max-width: 568px) {
.cj-name{
  font-size:1.3em;
}
}

.cj-prs{
  color:#6A6A36;
  font-size:1.05em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  margin-bottom:10px;
}

.cex-tx{
  text-align: left;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:400;
  font-size:0.9em;
  color:#6A6A36;
  line-height:1.8;
  padding:0 5px;
}

@media only screen and  (max-width: 810px) {
.cex-tx{
  font-size:0.95em;
  padding:0;
}
}

.cex-tx a{
  color:#6A6A36;
  text-decoration: underline;
}

.cex-tx a:hover{
  color:#6A6A36;
  text-decoration: none;
}

.rental-btn-box {
  display:block;
  width: 100%;
  margin: 2% auto;
  text-align: left;
}

@media screen and (max-width: 810px) {
.rental-btn-box {
  box-sizing: border-box;
  padding:0 3%;
  margin: 2% auto 35px;
}
}

@media screen and (max-width: 568px) {
.rental-btn-box {
  padding:0 5%;
  margin: 0 auto 35px;
}
}

.rental-btn-box ul{
  margin-bottom:3%;
}

.rental-btn-box li{
  width: 48%;
  display:inline-block;
  vertical-align: middle;
  text-align: center;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1.3em;
  color:#6A6A36;
}

@media screen and (max-width: 810px) {
.rental-btn-box li{
  width: 100%;
  display:block;
  font-size:1.2em;
}
}

.rental-btn-box p{
  display:block;
  text-align: center;
  font-family: Roboto,sans-serif;
  font-weight:500;
  color:#6A6A36;
  font-size:1.3em;
  padding:5px 1%;
}

@media screen and (max-width: 810px) {
.rental-btn-box p{
  font-size:1.2em;
}
}

.rental-btn-box p a{color:#C93710;text-decoration:underline!important;}
.rental-btn-box p a:hover{color:#C93710!important;text-decoration:none!important;}


.rental-btn-box .rgt2{
  margin-right:2%;
}

.rental-btn-box .lft2{
  margin-left:2%;
}

@media screen and (max-width: 810px) {
.rental-btn-box .rgt2{
  margin-right:0%;
  margin-bottom:20px;
}

.rental-btn-box .lft2{
  margin-left:0%;
}
}

.rental-btn-box .rgt2 a{color:#6A6A36;display:block;padding:10px 20px 12px;background-color:#F4F4CC;text-decoration:none;}
.rental-btn-box .rgt2 a:hover{color:#6A6A36;text-decoration:none;background-color:#D9D99C;}

.rental-btn-box .lft2 a{color:#FFF;display:block;padding:10px 20px 12px;background-color:#C93710;text-decoration:none;}
.rental-btn-box .lft2 a:hover{color:#FFF;text-decoration:none;background-color:#8D2206;}


/* .special-lst
================================================== */
.special-lst {
  display:block;
  width: 100%;
  margin:0;
  text-align: center;
}

.special-lst li{
  width: 30.3333%;
  margin:1.5%;
  display:inline-block;
  vertical-align: top;
  position: relative;
}

@media screen and (max-width: 810px) {
.special-lst li{
  width: 50%;
  margin:0;
  padding:5% 3% 3%;
}
}

@media screen and (max-width: 568px) {
.special-lst li{
  width: 100%;
  display:block;
  margin:0 0 5%;
  box-sizing: border-box;
  padding:2.5% 5%;
}
}

.special-lst li img{
  width: 100%;
  height:auto;
  margin:0 auto 15px;
}

.special-lst li a:hover img {
  opacity: 0.7;
}

.spen-name{
  font-family: 'Arial Black','Arial-BoldMT', sans-serif;
  letter-spacing:.01em;
  font-weight:500;
  text-transform: uppercase;
  font-size:1.2em;
  line-height:1;
  color:#FFD900;
  margin-bottom:5px;
}

@media screen and (max-width: 810px) {
.spen-name{
  font-size:1.2em;
}
}

.spej-name{
  color:#6A6A36;
  font-size:1.15em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  margin-bottom:3px;
}

.spej-namew{
  color:#FFF;
  font-size:1.15em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  margin-bottom:3px;
}

/* .gl-review
================================================== */
.gl-review{
  width: 100%;
  box-sizing: border-box;
  padding:0 2% ;
  display:block;
  margin-bottom:8%;
  font-size:14px;
}

/* .news-box
================================================== */
.news-box{
  width: 60%;
  display:inline-block;
  vertical-align: top;
  position: relative;
  box-sizing: border-box;
  padding:0 5% 0 2%;
}

@media only screen and  (max-width: 1000px) {
.news-box{
  width: 100%;
  padding:2%;
}
}

.news-name{
  font-family: 'Arial Black','Arial-BoldMT', sans-serif;
  letter-spacing:.01em;
  font-weight:500;
  text-transform: uppercase;
  font-size:1.4em;
  line-height:1;
  color:#FFD900;
  margin-bottom:5px;
  text-align: center;
}

@media screen and (max-width: 810px) {
.news-name{
  font-size:1.2em;
}
}

.newsj-name{
  color:#6A6A36;
  font-size:1.15em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  margin-bottom:5%;
  text-align: center;
}

.news-box dl{
  width: 100%;
  display:block;
  box-sizing: border-box;
  padding:1% 2% 5px 2%;
  border-bottom:1px dotted #ccc;
}

.news-box dt{
  width: 15%;
  display:inline-block;
  vertical-align: top;
  font-family: Roboto,sans-serif;
  font-weight:500;
  line-height:2;
}


@media screen and (max-width: 568px) {
.news-box dt{
  width: 100%;
  display:block;
  line-height:1.2;
  margin-bottom:5px;
}
}

.news-box dd{
  width: 85%;
  display:inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding:0 0 0 5%;
}

@media screen and (max-width: 568px) {
.news-box dd{
  width: 100%;
  display:block;
  padding:0;
}
}

.news-ttl {
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1.15em;
  line-height:1.4;
  padding:0;
  margin-bottom:5px;
}

@media screen and (max-width: 568px) {
.news-ttl {
	font-size:1em;
}
}

.news-ttl a{
  color:#C81C1B;
  text-decoration: underline;
}
.news-ttl a:hover{
  color:#C81C1B;
  text-decoration: none;
}

.news-text {
  padding:5px;
  font-size:13px;
  line-height:1.6;
  text-align: left;
}

.news-bt {
  padding:5px;
  font-size:13px;
  text-align: right;
}

.news-bt a{
  color:#6A6A36;
  text-decoration: underline;
}
.news-bt a:hover{
  color:#6A6A36;
  text-decoration: none;
}

/* .camp_slider
================================================== */
.camp_slider{
  width: 40%;
  display:inline-block;
  vertical-align: top;
  position: relative;
  box-sizing: border-box;
  padding:0 2% 0 5%;
  text-align: center;
}


@media only screen and  (max-width: 1000px) {
.camp_slider{
  width: 100%;
  padding:5% 0%;
  margin:0 auto!important;
  max-width:450px;
  display:block;
}
}
.camp_slider:after,.buttons::after{clear:both;content:"";display:table;}

.cmb-name{
  font-family: 'Arial Black','Arial-BoldMT', sans-serif;
  letter-spacing:.01em;
  font-weight:500;
  text-transform: uppercase;
  font-size:1.4em;
  line-height:1;
  color:#FFD900;
  margin-bottom:5px;
  text-align: center;
}

@media screen and (max-width: 810px) {
.cmb-name{
  font-size:1.2em;
}
}

.cmbj-name{
  color:#6A6A36;
  font-size:1.15em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  margin-bottom:5%;
  text-align: center;
}

.camp_slider .sl {
  width: 100%;
  padding:0 10px;
  display:inline-block;
  vertical-align: top;
  box-sizing: border-box;
}

@media screen and (max-width: 568px) {
.camp_slider .sl {
  padding:0 5px;
}
}

.camp_slider .item {
    width: 100%;
	padding:0
	box-sizing: border-box;
	border:1px solid #6A6A36;
	background:#FFF;
    color:#6A6A36;
    position: relative;
}

.camp_slider .item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: 100%;
  display: block;
  z-index: 2;
}

.camp_slider .item a:hover {
  background-color: #fff;
   opacity: 0.3;
}

.slide-arrows{
  position: absolute;
  top: 50%;
  margin-top: -25px;
  cursor: pointer;
}
.prev-arrows{
  left: 0;
	display: block;
	width: 36px;
	height: 50px;

}
.next-arrows{
  right: 0;
	display: block;
	width: 36px;
	height: 50px;
}

@media screen and (max-width: 568px) {
.slide-arrows{
  margin-top: -18px;
}
.prev-arrows{
	width: 26px;
	height: 36px;

}
.next-arrows{
	width: 26px;
	height: 36px;
}
}

.slide-arrows img{
  width:100%;
  height:auto;
}

.os_photo{
  width:100%;
  height:200px;
  display:block;
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.os_photo .overly{
  width:100%;
  height:100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.os_photo img {
  width:100%;
  height:auto;
}

.os_text {
    width:100%;
	height:auto;
	padding:10px 15px;
	box-sizing: border-box;
}

@media screen and (max-width: 568px) {
.os_text {
	padding:10px 10px;
}
}

.sis_name {
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1em;
  line-height:1.6;
  padding:5px 0;
  text-align: left;
}

@media screen and (max-width: 568px) {
.sis_name {
	font-size:0.95em;
}
}

.cp-day{
  width:100%;
  padding:0 3px 10px;
  font-size:13px;
  box-sizing: border-box;
  color:#959595;
  text-align: right;
}

.sis_text {
  width:100%;
  padding:0 3px;
  font-size:13px;
  box-sizing: border-box;
  line-height:1.6;
  text-align: left;
}

.sis_bt {
  font-size:13px;
  padding:10px;
  text-decoration: underline;
}
.cbg-bt{
  display: inline;
  font-size:13px;
  margin: 5px 2px 3px;
  padding: 0;
  -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}

.cbg-bt a {
  display: inline-block;
  margin-bottom: 5px;
  padding: 10px 15px 8px;
  color: #FFF;
  background: #6A6A36;
  text-decoration: none;
  vertical-align: middle;
 -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}

.cbg-bt a:hover {
  background: #AAAAAA;
  color:#FFF;
  webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}

/* movie-box
================================================== */
.movie-box{
  margin:4% auto 0;
  width:100%;
  max-width:1000px;
  text-align: center;
}

.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

/* panf-bx
================================================== */
.panf-bx{
  margin:2% auto 4%;
  width:100%;
  max-width:250px;
  text-align: center;
  position: relative;
  padding:10px 0 8px;
  background: #6A6A36;
}

@media screen and (max-width: 568px) {
.panf-bx{
  margin:2% auto 8%;
}
}

.panf-bx a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: 100%;
  display:block;
}

.panf-bx a:hover {
  background-color: #fff;
   opacity: 0.3;
}

.panf-bx p {
  display: inline-block;
  vertical-align: middle;
  padding:0 7px;
}

@charset "utf-8";

/* .asovivan
================================================== */
.asovivan{
  width: 100%;
  margin:0 auto 0;
  padding:4% 2% 2%;
  box-sizing: border-box;
  background:#86C3BC;
}

@media screen and (max-width: 568px) {
.asovivan {
}
}

.asovivan-ttl{
  margin:0 auto;
  text-align: center;
}

.asovivan-ttl p{
  font-size: 1.5em;
  background:#50998E;
  color:#FFF;
  padding:10px 30px;
  display:inline-block;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 400;
  margin-bottom:4%;
  -webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;
  position: relative;
}

@media screen and (max-width: 800px) {
.asovivan-ttl p{
  font-size:1.6em;
}
}

@media screen and (max-width: 568px) {
.asovivan-ttl p{
  font-size:1.4em;
  display:block;
  padding:10px 10px;
  margin-top:5%;
}
}

.asovivan-ttl p::after {
 position: absolute;
 top: 100%;
 left: 50%;
 margin-left: -5px;
 content: ' ';
 border: 10px solid transparent;
 border-top-color: #50998E;
}


/* .asovivan-top
================================================== */
.asovivan-top {
  width: 100%;
  padding:0 0;
}

@media screen and (max-width: 810px) {
.asovivan-top {
  padding:3% 0 0;
}
}

@media screen and (max-width: 568px) {
.asovivan-top {
  padding:10px 0;
  margin-bottom:3%;
}
}

.asovivan-title {
  width: 100%;
  text-align: center;
  margin:0 auto 1%;
}

.asovivan-title p{
  font-family: 'Arial Black','Arial-BoldMT', sans-serif;
  letter-spacing:.01em;
  font-weight:500;
  text-transform: uppercase;
  font-size:2em;
  line-height:1;
  color:#FFF;
  padding-bottom:20px;
}

@media screen and (max-width: 810px) {
.asovivan-title p{
  font-size:1.7em;
}
}

@media screen and (max-width: 568px) {
.asovivan-title p{
  font-size:1.5em;
  margin-bottom:3px;
}
}

.av-udln{
  border-bottom:1px solid #FFF;
  height:1px;
  width:70px;
  margin: 0 auto;
}

/* .original-car
================================================== */
.original-car {
  display:block;
  width: 100%;
  margin:5% 0 0;
  text-align: center;
  padding-bottom:2%;
}

@media screen and (max-width: 810px) {
.original-car {
  margin:2% 0 3%;
}
}

@media screen and (max-width: 568px) {
.original-car {
  margin:0 0 5%;
}
}

.ogcr-ph{
  width: 50%;
  box-sizing: border-box;
  display:inline-block;
  vertical-align: top;
}

@media screen and (max-width: 810px) {
.ogcr-ph{
  display:none;
}
}

.ogcr-ph2{
  display:none;
}

@media screen and (max-width: 810px) {
.ogcr-ph2{
  display:block;
  width:90%;
  margin:2% auto 0;
}
}

.original-car .rp3{
  padding-right:3%;
}

.original-car img{
  width: 100%;
  height:auto;
}

.original-car .lp3{
  padding-left:3%;
}

.ogcr-tx{
  width: 50%;
  box-sizing: border-box;
  display:inline-block;
  vertical-align: top;
  text-align: left;
}

@media screen and (max-width: 810px) {
.ogcr-tx{
  display:block;
  width:100%;
  margin:0 auto 3%;
  text-align: center;
}
}

@media screen and (max-width: 568px) {
.ogcr-tx{
  text-align: left;
}
}

.otx-lg{
  display:block;
  margin:2% 0;
  font-size:1.2em;
  color:#6A6A36;
}

.otx-lg img {
  width: 100%;
  max-width:250px;
  height:auto;
  display:inline-block;
  vertical-align: bottom;
  padding:0 3% 0 0;
}

.otx-lg .asv-nm{
  display:inline-block;
  vertical-align: bottom;
   padding:0 0 5px 0;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:400;
  line-height:1;
  color:#FFF;
  text-shadow:1px 1px 1px #57A196;
}

@media screen and (max-width: 568px) {
.otx-lg{
  font-size:1em;
}

.otx-lg img {
  max-width:200px;
}
.otx-lg .asv-nm{
   padding:0 0 3px 0;
}
}

.ogcr-tx .otx01{
  padding:2% 0 1%;
  line-height:1.9;
  color:#FFF;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1.05em;
  text-shadow:1px 1px 1px #57A196;
}

@media screen and (max-width: 1150px) {
.ogcr-tx .otx01{
  font-size:1em;
}
}

@media screen and (max-width: 810px) {
.ogcr-tx .otx01{
  line-height:1.8;
}
}

@media screen and (max-width: 568px) {
.ogcr-tx .otx01{
  font-size:0.95em;
  padding:1% 0 3%;
  line-height:1.6;
}
}

.original-car-btn {
  display:block;
  width: 240px;
  margin: 2% auto;
  text-align: center;
}

@media screen and (max-width: 810px) {
.original-car-btn {
  margin: 5% auto;
}
}

@media screen and (max-width: 568px) {
.original-car-btn {
  margin: 2% auto 5%;
}
}

.original-car-btn p{
  display:block;
  text-align: center;
  font-family: 'Noto Sans Japanese', sans-serif;
  
}

.original-car-btn p a{font-weight:500;font-size:1.3em;color:#86C3BC!important;display:block;padding:10px 10px 12px;background-color:#FFF;text-decoration:none!important;}
.original-car-btn p a:hover{color:#FFF!important;text-decoration:none!important;background-color:#50998E;}

@media screen and (max-width: 810px) {
.original-car-btn p a{
  font-size:1.2em;
}
}